Calculate Forum

How to install Telegram on Calculate Linux

How to install Telegram on Calculate Linux

run “emerege -a net-im/telegram-desktop”

I m tried “emerge --ask net-im/telegram-desktop”
Local copy of remote index is up-to-date and will be used.

Local copy of remote index is up-to-date and will be used.

These are the packages that would be merged, in order:

Calculating dependencies… done!
[binary N ] dev-libs/xxhash-0.8.0 USE="-static-libs"
[binary N ] media-fonts/open-sans-1 USE=“X”
[binary N ] media-libs/libtgvoip-2.4.4_p20201030 USE=“dsp pulseaudio -lib
ressl”
[binary N ] media-libs/tg_owt-0_pre20201112 USE=“pulseaudio”
[binary N ] net-im/telegram-desktop-2.4.11 USE=“X dbus gtk hunspell pulse
audio spell wayland webrtc -enchant -libressl -lto”

Would you like to merge these packages? [Yes/No] Yes

Running pre-merge checks for net-im/telegram-desktop-2.4.11
Emerging binary (1 of 5) dev-libs/xxhash-0.8.0::gentoo
Emerging binary (2 of 5) media-fonts/open-sans-1::gentoo
Emerging binary (3 of 5) media-libs/libtgvoip-2.4.4_p20201030::gentoo
Emerging binary (4 of 5) media-libs/tg_owt-0_pre20201112::gentoo
Installing (1 of 5) dev-libs/xxhash-0.8.0::gentoo
Installing (2 of 5) media-fonts/open-sans-1::gentoo
Installing (3 of 5) media-libs/libtgvoip-2.4.4_p20201030::gentoo
Installing (4 of 5) media-libs/tg_owt-0_pre20201112::gentoo
Emerging binary (5 of 5) net-im/telegram-desktop-2.4.11::gentoo
Installing (5 of 5) net-im/telegram-desktop-2.4.11::gentoo
telegram Installed but when trying to call Its going to close. If i use for Text message or Call.

Something bug in Calculate Linux Package.
It works fine on my Ubuntu Linux.

It works fine on my Calculate Linux :slight_smile:

calculate /home/maestro # emerge -a net-im/telegram-desktop

Local copy of remote index is up-to-date and will be used.

Local copy of remote index is up-to-date and will be used.

These are the packages that would be merged, in order:

Calculating dependencies… done!
[binary N ] dev-libs/xxhash-0.8.0 USE="-static-libs"
[binary N ] media-fonts/open-sans-1 USE=“X”
[binary N ] media-libs/libtgvoip-2.4.4_p20201030 USE=“dsp pulseaudio -libressl”
[binary N ] media-libs/tg_owt-0_pre20201112 USE=“pulseaudio”
[binary N ] net-im/telegram-desktop-2.4.11 USE=“X dbus gtk hunspell pulseaudio spell wayland webrtc -enchant -libressl -lto”

Would you like to merge these packages? [Yes/No]

Running pre-merge checks for net-im/telegram-desktop-2.4.11

  • ccache does not work with telegram-desktop out of the box
  • due to usage of precompiled headers
  • check bug https://bugs.gentoo.org/715114 for more info

Emerging binary (1 of 5) dev-libs/xxhash-0.8.0::gentoo
Emerging binary (2 of 5) media-fonts/open-sans-1::gentoo
Emerging binary (3 of 5) media-libs/libtgvoip-2.4.4_p20201030::gentoo
Emerging binary (4 of 5) media-libs/tg_owt-0_pre20201112::gentoo
Installing (1 of 5) dev-libs/xxhash-0.8.0::gentoo
Installing (2 of 5) media-fonts/open-sans-1::gentoo
Installing (3 of 5) media-libs/libtgvoip-2.4.4_p20201030::gentoo
Installing (4 of 5) media-libs/tg_owt-0_pre20201112::gentoo
Emerging binary (5 of 5) net-im/telegram-desktop-2.4.11::gentoo
Installing (5 of 5) net-im/telegram-desktop-2.4.11::gentoo
Recording net-im/telegram-desktop in “world” favorites file…
Jobs: 5 of 5 complete Load avg: 1.26, 0.91, 0.58

  • Messages for package net-im/telegram-desktop-2.4.11:

  • ccache does not work with telegram-desktop out of the box

  • due to usage of precompiled headers

  • check bug https://bugs.gentoo.org/715114 for more info

Auto-cleaning packages…

No outdated packages were found on your system.

© 2007-2020 Calculate Ltd.
Mastodon Mastodon